class UserModel {
  static final UserModel userModel = new UserModel();
  int id;
  String userPayloadId;
  String firstName;
  String lastName;

  UserModel({
    this.id = 0,
    this.userPayloadId = "",
    this.firstName = "",
    this.lastName = "",
  });

  factory UserModel.fromJson(Map<String, dynamic> json) {
    return new UserModel(
      id: json['id'],
      userPayloadId: json['userPayloadId'],
      firstName: json['firstName'],
      lastName: json['lastName'],
    );
  }
}
