import 'package:ai_app/models/question_model.dart';
import 'package:ai_app/models/user_model.dart';

class AnswerModel {
  static final AnswerModel answerModel = new AnswerModel();
  int? id;
  QuestionModel? question;
  UserModel? user;
  String? answer;

  AnswerModel({
    this.id,
    this.question,
    this.user,
    this.answer,
  });

  factory AnswerModel.fromJson(Map<String, dynamic> json) {
    UserModel user = UserModel.fromJson(json["user"]);
    QuestionModel question = QuestionModel.fromJson(json["question"]);
   
    return new AnswerModel(
      id: json['id'],
      question:question,
      user: user,
      answer: json['answer'],
    );
  }
}
