class QuestionModel {
  static final QuestionModel questionModel = new QuestionModel();
  int id;
  String question;
  String audioUrl;

  QuestionModel({
    this.id = 0,
    this.question = "",
    this.audioUrl = "",
  });

  factory QuestionModel.fromJson(Map<String, dynamic> json) {
    return new QuestionModel(
      id: json['id'],
      question: json['question'],
      audioUrl: json['audioUrl'],
    );
  }
}
